@font-face {
	font-family: 'DINBold';
	src: url('din_bold-webfont.eot');
	src: local('☺'), url('din_bold-webfont.woff') format('woff'), url('din_bold-webfont.ttf') format('truetype'), url('din_bold-webfont.svg#webfontFb6z2VZV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINRegular';
	src: url('din-webfont.eot');
	src: local('☺'), url('din-webfont.woff') format('woff'), url('din-webfont.ttf') format('truetype'), url('din-webfont.svg#webfontTSY8IP0k') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINSchriftLTRegular';
	src: url('dinengschriftlt-webfont.eot');
	src: local('☺'), url('dinengschriftlt-webfont.woff') format('woff'), url('dinengschriftlt-webfont.ttf') format('truetype'), url('dinengschriftlt-webfont.svg#webfont3LyrZAv2') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINSchriftLTAlternate';
	src: url('dinengschriftlt-alternate-webfont.eot');
	src: local('☺'), url('dinengschriftlt-alternate-webfont.woff') format('woff'), url('dinengschriftlt-alternate-webfont.ttf') format('truetype'), url('dinengschriftlt-alternate-webfont.svg#webfontrf7tsH4x') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size:12px;
	line-height:18px;
	color:#4d4f53;
	background:#fff;
	margin:0;
	font-family: 'DINRegular', Arial;
	padding-bottom: 143px;
}
b, strong {
	font-family: 'DINBold';
}

* {
	outline:none;
}

a {
	color:#9a9b9c;
	text-decoration:none;
}

a:hover {
	color:#4d4f53;
}

img{
	border: none;
}
